<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Probenet</title>
    <link rel="stylesheet" href="./static/css/style.css">
</head>

<body>
    <h1>Probenet</h1>

    <script src="./static/js/probenet.js"></script>
    <script src="./static/js/recipe.js"></script>
    <script src="./static/js/script.js"></script>
</body>

</html>